最新閲覧日:

起動の途中で、下記のメッセージが表示されます。
「最近実行したプログラムによって、次のシステムファイルが古いバージョンに
置き換えられました。これらのファイルは現在使われていて、自動的に修復できません。」
修復するには、どうしたらよいのでしょうか?
バージョンは、「5.81」です。
IE5.5SP2をダウンロードしてから、このような表示が出るようになりました。

A 回答 (3件)

No.1で回答した者です。


現在は問題なく動いているんですよね?
だったら気にしないようにしましょう。
私のはSP2から6に入れ直しましたが(今は後悔しております)、同じ5.81ですし
マイクロソフトの著作権があるもので、マイクロソフトのHPで最新バージョンと
いわれたなら問題は無いでしょう。
どうせマイクロソフトによくある不具合で、
もし問題があるのならそのうちFAQに載りますよ。

あと もしバージョン変えるときなんですが、SafeModeで起動すれば大丈夫ですよ。
    • good
    • 0

IEをインストールするときに「バージョンの競合」というダイアログがでて、


「コピーするファイルより新しいファイルが存在します。現在のファイルをそのまま使いますか?」
というようなダイアログがでることがあります。

「はい」を選ぶとインターネットオプションのセキュリティの項目や、デスクトップのIEのアイコンをさわった時に表示されるポップアップの説明文などが英語表記になったりします。

もしこういうことなら、もう一度インストールしなおされたほうが早いかもしれません。

http://www.microsoft.com/JAPAN/support/kb/articl …
    • good
    • 0

参照URLにそのファイルの情報が書いてあります。


参考にしてみて下さい。

あと↓のページの一番下にダウンロードページがリンクしてあります。
http://www.kokuyo.co.jp/sfile/product/004/comctl …

でも私のも5.81だから大丈夫だと思うんですが・・・。
私にはメッセージは出ていません。

参考URL:http://www.ikehouse.co.jp/mirror/softlib/comctl3 …
    • good
    • 0
この回答へのお礼

早速、ご回答いただきありがとうございます。

ダウンロードを試みたのですが、残念ながら「最新のバージョンだから、
アップできない」旨のメッセージが出ました。
バージョンは新しいのに、中身が古いものに書き換えられるなんてこと
あるのでしょうかね?
困ったものです。

お礼日時:2001/09/24 13:56

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ